{
	"strings": {
		"l_open_document": {
			"en_us": "Open Document"
		},
		"l_import_tab": {
			"en_us": "Import Tab"
		},
		"l_add_library": {
			"en_us": "Add Library"
		},
		"l_import_to_library": {
			"en_us": "Import to Library"
		}
	}
}